# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-09-15 12:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hr', '0004_auto_20210906_0954'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='active',
            field=models.BooleanField(default=True, verbose_name='active'),
        ),
    ]
